.product-buy-row {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-buy-row li {
    margin: 12px 0 0;
    padding: 12px;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.product-buy-row li:first-child {
    margin: 0;
}

.product-buy-item h3 {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-buy-price {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 8px 0 0;
    color: #DE1F1F;
}

.product-buy-contact {
    margin: 8px 0 0;
    font-size: 13px;
    line-height: 15px;
    padding: 0 0 0 18px;
    background: transparent url('../images/css/contact.svg') no-repeat left top;
    display: block;
}

.product-buy-address {
    margin: 8px 0 0;
    font-size: 13px;
    line-height: 15px;
    padding: 0 0 0 18px;
    background: transparent url('../images/css/address.svg') no-repeat left top;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.product-buy-address .phone-call {
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    display: block;
    color: #FFF;
    padding: 8px 12px 8px 25px;
    background: #207BC1 url('../images/css/phone-call.svg') no-repeat left 11px center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    max-width: 86px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 86px;
    flex: 0 0 86px;
    margin: 0 0 0 12px;
    height: 32px;
}

.product-buy-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-buy-more a {
    display: block;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 30px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    min-width: 270px;
    text-align: center;
}

.product-category-wrap .product-buy-row {
    margin: 8px 0 0;
}

.product-category-wrap .product-buy-contact {
    margin: 4px 0 0;
    padding: 0 0 0 12px;
    background: transparent url('../images/css/buy-call.svg') no-repeat left top 3px;
}

.product-category-wrap .product-buy-address {
    margin: 4px 0 0;
    padding: 0 0 0 12px;
    background: transparent url('../images/css/buy-address.svg') no-repeat left top 3px;
}

.product-buy-action {
    margin: 8px 0 0;
}

.product-buy-action a {
    display: block;
    position: relative;
    background: #207BC1 none;
    color: #FFF;
    padding: 7px 4px;
    border: 1px solid #207BC1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-align: center;
}

.product-buy-action a::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: transparent url('../images/css/phone-call.svg') no-repeat;
    margin: 0 4px 0 0;
}

.product-buy-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-buy-more button {
    background: transparent none;
    border: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}

.product-buy-description {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 8px 0 0;
}

.product-buy-name {
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 8px 0 0;
}

.product-buy-info {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 4px 0 0;
}

.product-buy-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-buy-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #8A8A8A;
    padding: 4px 8px;
    border: 1px solid #8A8A8A;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-buy-tag span:last-child {
    margin: 0;
}

.product-buy-info .product-buy-price {
    margin: 0;
}